@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');

html, button, input, select, textarea, .pure-g [class *= "pure-u"]{
  font-family: "Lato", sans-serif;
  color: #333;
  line-height: 1.39;
}

body{
  background-color: #EEE;
}

a, a:hover{
  color: #36C;
  text-decoration: none;
}

a:hover{
  border-bottom: 1px dashed #36C;
}

a[name], h4[id], h5[id], h6[id]{
  scroll-margin-top: 1em;
}

h1[id], h2[id], h3[id]{
  scroll-margin-top: 2.5em;
}

.layout{
  margin-left: auto;
  margin-right: auto;
  max-width: 1010px;
  margin-top: 25vh;
}

.cover{
  overflow: hidden;
  background: #333 url(logo.jpg) no-repeat;
  background-size: cover;
  height: 85%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

a.header-link, a.header-link:hover{
  border: 0 !important;
  color: #FFF !important;
}

.header{
  margin-bottom: 2em;
  text-align: center;
  color: #FFF;
}

.header h1{
  margin-bottom: 0.33em;
}

.header-print {
  display: none;
  text-align: right;
  width: 100%;
}

.main-menu{
  background: #EEE !important;
  padding: 0 !important;
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: -1px;
  z-index: 2;
}

.pure-menu-link{
  background: transparent;
  padding: 1em;
}

.pure-menu-selected .pure-menu-link, .pure-menu-link:hover, .pure-menu-link:focus{
  background: #FFF;
  border: 0 !important;
  padding: 1em;
}

.content{
  overflow: hidden;
  padding: 1em 1.5em 10em 1.5em;
  background: #FFF;
  z-index: 1;
}

.content h1{
  font-size: 1.67em;
}

.content h2{
  margin-top: 1.67em;
  font-size: 1.33em;
}

.content ul, .content ol{
  padding-left: 1.33em;
}

.content li{
  padding-bottom: 0.4em;
}

.footer{
  margin-top: 6em;
  font-size: 0.8em;
}

.center{
  text-align: center;
  margin: 0 auto;
}

img.icon{
  width: 1.1em;
  height: 1.1em;
  vertical-align: text-bottom;
}

@media (min-width: 36em) {
  /* for non-mobile version */
  .content {
    padding-left: 3em;
    padding-right: 3em;
  }
}

@media (min-width: 48em) {
  /* for full desktop version */
  .content {
    padding-left: 4em;
    padding-right: 4em;
  }
}

@media print {
  .cover, nav, .header, .footer {display: none;}
  .layout {margin-top: 0;}
  .content {padding: 0;}
  .header-print{display: block;}
}
